* {
  margin: 0;
  padding: 0;
}
body {
  background-color: #e4d4f5;
}
html {
  font-size: 16px;
}
a {
  text-decoration: none;
  color: royalblue;
  transition: all 1s;
}
a:hover {
  color: tomato;
}

.main {
  width: 1280px;
  margin: 0 auto;
  position: relative;
  background-color: rgb(136, 88, 192);
}
#head {
  width: 100%;
  height: 400px;
  margin: 0 auto;

  background: #8958bf url(asets/head.png);
  background-size: cover;
  position: relative;
}
/*#fh {width: 100%;
            height: 100%;
            background: url(asets/fh1.jpg) left center no-repeat;
            background-size: contain;
            position: absolute;
            mix-blend-mode:lighten;
            
            }
        #zi {width: 100%;
            height: 100%;
            background: url(asets/zi.gif) right center no-repeat;
            position: absolute;
            mix-blend-mode:overlay;
            }
            */
#canvas {
  width: 100%;
  height: 100%;
  display: block;
}

.black {
  background-color: black;
  text-align: center;
}
.w1280 {
  width: 1280px;
}
.h730 {
  height: 730px;
}
video {
  margin: 0 auto;
}

.nor1 {
  width: 100%;
}
.topic {
  height: 2.4em;
  line-height: 2.4em;
  padding: 0.5em;
  padding-left: 4.2em;
  background: url(asets/ahm.gif) no-repeat center left;
  font-size: 1.5em;
  font-weight: bold;
  border: 1px solid silver;
  background-color: rgba(136, 88, 192, 0.7);
  color: #fcfcff;
}

#bwgracts {
  background-color: rgb(232, 252, 234);
  color: #666;
  font-size: 1.2em;
}
ol.mainsect {
  margin-top: 1em;

  padding: 0.5rem 2rem 2rem;
}
ol.mainsect:nth-child(1) {
  margin-top: 0;
}
ol.mainsect div.title {
  background-color: rgba(96, 185, 115, 0.7);
    color: white;
    font-size: 1.5em;
    font-weight: 400;
    line-height: 1.5em;
    width: 4.8em;
    position: relative;
    margin-top: -0.3em;
    margin-left: -1.1em;
    padding: 0.3em 0.4em;
    border-bottom-right-radius:0.5em ;
}

.mainsect li {
  margin-top: 1em;
  font-size: 1em;
  list-style: none;
}
.mainsect li a {
  color: #363;
}
.mainsect li .top {
  font-size: 1.2em;
  color: #cda854;
  margin-bottom: 0.5rem;
  width: 100%;
  display: inline-block;
  text-align: center;
}

.mainsect li span {
  font-size: 1em;
}
.mainsect li p {
  line-height: 1.8;
  color: #898989;
  font-size: 1rem;
}

.mainsect li .sec p {
  color: #626161;
  font-size: 1rem;
}
li:hover .sec {
  display: block;
}


.boxcon{display:block;width: 100%;text-align: center;}
.box1{display:inline-block;width:280px;height:180px;position: relative;
    margin:1em;transition: all 0.5s;
    background-position: center center;background-size: cover;}
.box1:hover{transform: scale(1.2);}

#t01{background-image: url(imgs/t01.jpg);}#t02{background-image: url(imgs/t02.jpg);}#t03{background-image: url(imgs/t03.jpg);}
#t11{background-image: url(imgs/t11.jpg);}#t12{background-image: url(imgs/t12.jpg);}#t13{background-image: url(imgs/t13.jpg);}
#t21{background-image: url(imgs/t21.jpg);}#t22{background-image: url(imgs/t22.jpg);}#t23{background-image: url(imgs/t23.jpg);}
#t31{background-image: url(imgs/t31.jpg);}#t32{background-image: url(imgs/t32.jpg);}#t33{background-image: url(imgs/t33.jpg);}
#t41{background-image: url(imgs/t41.jpg);}#t42{background-image: url(imgs/t42.jpg);}#t43{background-image: url(imgs/t43.jpg);}

#b01{background-image: url(imgs/b01.jpg);}#b02{background-image: url(imgs/b02.jpg);}#b03{background-image: url(imgs/b03.jpg);}
#b11{background-image: url(imgs/b11.jpg);}#b12{background-image: url(imgs/b12.jpg);}#b13{background-image: url(imgs/b13.jpg);}
#b21{background-image: url(imgs/b21.jpg);}#b22{background-image: url(imgs/b22.jpg);}#b23{background-image: url(imgs/b23.jpg);}
#b31{background-image: url(imgs/b31.jpg);}#b32{background-image: url(imgs/b32.jpg);}#b33{background-image: url(imgs/b33.jpg);}
#b41{background-image: url(imgs/b41.jpg);}#b42{background-image: url(imgs/b42.jpg);}#b43{background-image: url(imgs/b43.jpg);}

.con1 {
  width: 100%;
  height: 60vh;
  display: flex;
  position: relative;
  background-color: #8eacc8;
  overflow: hidden;
}
.con3 {
  width: 100%;
  overflow: hidden;

  position: relative;
  background-color: #8eacc8;
  box-sizing: border-box;
  /*display: flex;*/
}
#contbox {
  width: 104%;
  border: 1px solid white;
  overflow: hidden;
}
#contbox a {
  color: #feeddc;
}
#conlef,
#conrgt {
  /* transform: skew(-15deg); */
  display: flex;
  border: 1px solid white;
  text-align: center;
  margin-left: -2em;
  height: 300px;
}
#conlef #szz,
#conrgt #gd {
  font-family: "微软雅黑";
  font-size: 3em;
  font-weight: 400;
  padding-top: 1em;
  flex: 1;
  margin: 0;
}
#conlef #szz {
  cursor: default;
}
#conlef #szz span {
  margin-left: 31px;
  display: block;
}
#conlef #szz {
  background: linear-gradient(#c0505f, #dc9ca8);
  color: gold;
}
#conrgt #gd {
  background: linear-gradient(#3fa094, #409973);
  color: silver;
}

#conrgt #gd {
  text-align: left;
  padding-left: 1em;
}
#conrgt #gd a {
  font-size: 2rem;
  display: block;
  margin-left: 10px;
  margin-top: 54px;
}

#conlef div,
#conrgt div {
  flex: 2;
  padding-top: 220px;
  background-position: center center;
  /* mix-blend-mode: soft-light; */
  cursor: pointer;
  transition: all 1s;
}
#conlef div {
  margin-right: -5em;
}
#conrgt div {
  margin-left: -5em;
}

#conlef div:hover {
  margin-left: 5em;
  margin-right: 0;
}
#conrgt div:hover {
  margin-right: 5em;
  margin-left: 0;
}
#conlef div:nth-child(2):hover,
#conrgt div:nth-child(5):hover {
  margin-left: 0;
  margin-right: 0;
}

#conlef a span,
#conrgt a span {
  display: inline-block;
  /* transform: skew(15deg); */
  /* background-color: rgba(185, 160, 90, 0.9); */
  background: linear-gradient(to top, rgba(185, 160, 90, 0.9), transparent);
  padding: 0 10px;
  max-width: 11em;
}
.con2 {
  position: relative;
  width: 100%;
  box-sizing: border-box;
  position: relative;
  /*background-color: rgb(204, 253, 233);
            background: linear-gradient(130deg, #ffbabe 0%, #defe9e 100%);
            background: linear-gradient(130deg, #f1cdd2 0%,#eddcd2 60%, #d7f2e9 100%);*/
  background:
    radial-gradient(
      circle at 30% 30%,
      rgba(255, 255, 255, 0.8) 0%,
      transparent 60%
    ),
    linear-gradient(135deg, #f8bbd0 0%, #fce4ec 50%, #fff9c4 100%);
  color: #666;
  font-size: 1em;
  line-height: 1.6;
  padding: 1em 2em;
}
.con2 > span {
  float: left;
  font-size: 2em;
  color: white;
  font-weight: 400;
  line-height: 2em;
  width: 3em;

  padding-left: 0.5em;
  background-color: rgba(96, 185, 115, 0.7);
  border-bottom-right-radius: 0.5em;
  position: absolute;
  top: 0;
  left: 0;
}
.con2 span + p {
  margin-left: 7rem;
}
.con2 p {
  text-indent: 2em;
  margin-bottom: 1em;
}
.con2 span.title {
  font-size: 1.2em;
  background-color: rgba(96, 115, 185, 0.5);
  color: white;
  width: auto;
  padding-right: 1em;
  border-radius: 0.5em;
  margin: 0;
  margin-right: 1.2em;
}

.iconfont {
  width: 100px;
  height: 50px;
  position: absolute;
  left: 28.5%;
  z-index: 999;
  font: 900 80px "";
  color: #fff;
  background-size: 50px auto;
  background-repeat: no-repeat;
  background-position: center;
}

#up-btn {
  top: 10%;
  background-image: url(asets/up_icon.gif);
}

#down-btn {
  bottom: 10%;
  background-image: url(asets/down_icon.gif);
}

#content {
  width: 35%;
  height: 100%;
  position: absolute;
  left: 15%;
  overflow: hidden;
}

.card {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: white;
  transition: transform 0.8s ease-in-out;
  cursor: pointer;
}

.card-time {
  text-align: center;
  font-size: 32px;
  font-weight: 500;
}

.card-title {
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  padding-bottom: 10px;
  border-bottom: 1px solid white;
  margin-bottom: 10px;
}

.card-passage {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
}

#clock {
  height: 130%;
  /* 纵横比为1:1 */
  aspect-ratio: 1 / 1;
  position: absolute;
  right: -28%;
  top: -15%;
  border-radius: 50%;
  background-color: white;
  border: #aa78cc 30px solid;
}

@media (max-width: 1000px) {
  #clock {
    right: -90%;
  }
}

#clock-table {
  width: 96%;
  height: 96%;
  border-radius: 50%;
  position: absolute;
  top: 2%;
  left: 2%;
  transition: transform 0.8s ease-in-out;
}

.invisible-table {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transform-origin: 50% 50%;
  position: absolute;
}

.clock-thick {
  width: 6%;
  height: 6px;
  background-color: #5053fc;
  position: absolute;
  top: calc(50% - 3px);
  left: 0px;
}

.clock-thick span {
  font-size: 50px;
  position: absolute;
  left: 140%;
  top: calc(50% - 30px);
  color: #5053fc;
}

.clock-scale {
  width: 4%;
  height: 2px;
  background-color: #5053fc;
  position: absolute;
  top: calc(50% - 1px);
  left: 0px;
}
.footer {
  text-align: center;
  background-color: rgba(200, 200, 200, 0.3);
  color: #e9d94e;
  line-height: 2em;
  padding: 1em 0;
}
.footer a {
  color: yellow;
}
